package im.zhaojun.system.model;

import lombok.Data;

public class RecordResult {
    private String total;
    private String tbtotal;

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }

    public String getTbtotal() {
        return tbtotal;
    }

    public void setTbtotal(String tbtotal) {
        this.tbtotal = tbtotal;
    }

    public String getHbtotal() {
        return hbtotal;
    }

    public void setHbtotal(String hbtotal) {
        this.hbtotal = hbtotal;
    }

    public String getRecordtime() {
        return recordtime;
    }

    public void setRecordtime(String recordtime) {
        this.recordtime = recordtime;
    }

    public String getIllegalparking() {
        return illegalparking;
    }

    public void setIllegalparking(String illegalparking) {
        this.illegalparking = illegalparking;
    }

    public String getCongestion() {
        return congestion;
    }

    public void setCongestion(String congestion) {
        this.congestion = congestion;
    }

    public String getNotcongestion() {
        return notcongestion;
    }

    public void setNotcongestion(String notcongestion) {
        this.notcongestion = notcongestion;
    }

    public String getVehicleban() {
        return vehicleban;
    }

    public void setVehicleban(String vehicleban) {
        this.vehicleban = vehicleban;
    }

    public String getNomotorban() {
        return nomotorban;
    }

    public void setNomotorban(String nomotorban) {
        this.nomotorban = nomotorban;
    }

    public String getSlowdeive() {
        return slowdeive;
    }

    public void setSlowdeive(String slowdeive) {
        this.slowdeive = slowdeive;
    }

    public String getRoadworks() {
        return roadworks;
    }

    public void setRoadworks(String roadworks) {
        this.roadworks = roadworks;
    }

    public String getNotslowdeive() {
        return notslowdeive;
    }

    public void setNotslowdeive(String notslowdeive) {
        this.notslowdeive = notslowdeive;
    }

    public String getWrongdirection() {
        return wrongdirection;
    }

    public void setWrongdirection(String wrongdirection) {
        this.wrongdirection = wrongdirection;
    }

    public String getSevereweather() {
        return severeweather;
    }

    public void setSevereweather(String severeweather) {
        this.severeweather = severeweather;
    }

    private String hbtotal;
    private String recordtime;
    private String illegalparking;
    private String congestion;
    private String notcongestion;
    private String vehicleban;
    private String nomotorban;
    private String slowdeive;
    private String roadworks;
    private String notslowdeive;
    private String wrongdirection;
    private String severeweather;

}